com.intellectualcrafters.plot.util

## Class PWE

- java.lang.Object
- - com.intellectualcrafters.plot.util.PWE

-     public class PWE
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `PWE()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static boolean` | `noMask(com.sk89q.worldedit.LocalSession s)`
    `static void` | `removeMask(org.bukkit.entity.Player p)`
    `static void` | `removeMask(org.bukkit.entity.Player p, com.sk89q.worldedit.LocalSession s)`
    `static void` | `setMask(org.bukkit.entity.Player p, org.bukkit.Location l)`
    `static void` | `setNoMask(org.bukkit.entity.Player p)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### PWE

          public PWE()

  - ### Method Detail

    - #### setMask

          public static void setMask(org.bukkit.entity.Player p,
                     org.bukkit.Location l)

    - #### noMask

          public static boolean noMask(com.sk89q.worldedit.LocalSession s)

    - #### setNoMask

          public static void setNoMask(org.bukkit.entity.Player p)

    - #### removeMask

          public static void removeMask(org.bukkit.entity.Player p,
                        com.sk89q.worldedit.LocalSession s)

    - #### removeMask

          public static void removeMask(org.bukkit.entity.Player p)